/*=========================================================================================================
//---------------------------------------------------------------------------------------------------------
//	"UBER" STANDARD CSS - NOT COMPATIBLE WITH SELECTEDIT SITES
//---------------------------------------------------------------------------------------------------------
//	CONTENT STYLES:  see tempaltes directory for navigation styles
//---------------------------------------------------------------------------------------------------------
//=======================================================================================================*/
/*---------------------------------------------------------------------------------------------------------
//	Body structure elements
//-------------------------------------------------------------------------------------------------------*/
body
{
	margin:					0px;
	padding:				0px;
	
	background-color:		white;
}

/*	horizontal centering	*/
#center-x
{
	/*	Do not modify		----------------------------*/
	margin-left:			auto;
	margin-right:			auto;

	/*	Customize			----------------------------*/
	width:					780px!important;
}

img#printhomeimage
{
	display:				none;
}

#printbanner
{
	display:				none;
}

#header
{
	height: 214px;
	margin-bottom:			3px;
	overflow: hidden;
}

#logo
{
	padding: 18px 0 12px 5px;
}

#flash
{
	float: right;
}

input#search-input
{
	position: relative;
	top: 2px;
	width: 110px;
	border: 1px solid #D7D7D7;
}

#search-submit
{
	vertical-align: middle;
}

#content-border
{
	border-top:				1px solid #D7D7D7;
	padding-top:			7px;
}

table#body
{
	width:					780px!important;
}

col#col-left
{
	width:					160px!important;
}

col#col-content
{
	width:					auto;
}

/*	See sectionnav CSS tempaltes for td#left	*/

/*	Optional sitebar	*/
td#right, td#right2
{
	padding-left: 8px;
	border-left: 1px solid #D7D7D7;
}

td#left
{
	width:					154px;
}

td#content
{
	padding-left:			20px;
}

#content-footer-tools
{
	background-color:		rgb(242,242,242);
	padding:				4px 16px;
	height:					25px;
}

#widget-logos
{
	line-height:			18px;
	font-family:			arial,sans serif;
	font-size:				11px;

}

.logos
{
	display: none;
}

#logos-1
{
	display: block;
}

.logos img
{
	margin-bottom: 10px;
}

#widget
{
	line-height:			18px;
	font-family:			arial,sans serif;
	font-size:				11px;
	border:					1px solid rgb(229,229,229);
	padding:				5px 11px;
	margin-bottom:			15px;
	color:					rgb(102,102,102);
}

#widget-quote
{
	line-height:			18px;
	font-family:			arial,sans serif;
	font-size:				0.70em;
	padding:				5px 0px;
	margin-bottom:			20px;
	width:					156px;
	color:					rgb(102,102,102);
	font-style:				italic;
	overflow:				hidden;
}

ul#more-resources
{
	list-style-image:	url(/images/arrow.gif);
	margin-left:		5px;
	padding:			5px;
	margin-top:			0px;
	padding-top:		5px;
}

ul#more-resources li
{
	padding-left:		0px;
	margin-left:		0px;
}

#widget-subscribe
{
	line-height:			2.3em;
	font-family:			arial,sans serif;
	font-size:				10px;
	margin-bottom:			10px;
	width:					156px;
	color:					rgb(102,102,102);
	margin-bottom:			20px;
}

#widget-subscribe a
{
	color:					rgb(102,102,102);
}
#widget-subscribe img
{
	float:					left;
}

#widget-quote img
{
	margin-bottom:			10px;
	display:				block;
}

.header-widget
{
	font-size: 11px;
	float:					right;
	margin-top:				50px;
	height: 40px;
	overflow:hidden;
}

.header-widget input.textfield
{
	font-size:				10px;
	width:					100px;
	margin-left:			10px;
	margin-top:				2px;
	background-color:		rgb(250,250,250);
}

.header-widget input.button
{
	font-family:			arial,sans serif;
	font-size:				12px;
	background-color:		rgb(250,250,250);
	color:					rgb(72,138,199);
	margin-left:			8px;
}

.rolewidget
{
	line-height:			16px;
	font-family:			arial,sans serif;
	font-size:				11px;
	color:					rgb(255,153,0);
	font-weight:			bold;
	padding:				5px 11px;
}

.rolewidget select
{
	font-family:			arial,sans serif;
	font-size:				11px;
	color:					rgb(102,102,102);
	font-weight:			normal;
	margin-top:				5px;
	width:					139px;
}

.sidebar-title
{
	font-family:			arial,sans serif;
	font-size:				11px;
	color:					rgb(102,102,102);
	font-weight:			bold;
	margin-bottom:			10px;
}

#banner
{
	height: 73px;
	padding-left: 11px;
	font-size: 18px;
	color: white;
	font-family: arial, helvetica, sans-serif;
	line-height: 73px;
	margin-top: 3px;
	background-repeat: no-repeat;
	background-color: #4BAFAB;
	background-image: url(/images/banner.jpg);
	background-position: right;
	overflow: hidden;
}

#banner-bullets
{
	width:					609px;
	height:					136px;
	background-color:		rgb(72,138,199);
	background-repeat:		no-repeat;
}	

#banner-bullets ul
{
	margin-top:				7px;
	line-height:			15px;
	margin-left:			10px;
	padding-left:			7px;
	font-family:			arial,sans serif;
	font-size:				11px;
	color:					white;
}

#banner-bullets ul li
{
	margin-bottom:			5px;
}

#slide-widget
{
	float:					right;
	width:					228px;
	margin-bottom:			20px;
	margin-left:			20px;
	clear:					both;
}

.clipimage
{
	width:					190px;
	overflow:				hidden;
}

#keyinfo
{
	font-family:			courier;
	width:					430px;
	height:					300px;
	overflow:				auto;
	font-size:				10px;
	line-height:			14px;
	border:					1px solid rgb(228,229,233);
}

#keyinfo p
{
	margin:					15px 0px;
}


/*---------------------------------------------------------------------------------------------------------
//	Footer styles
//-------------------------------------------------------------------------------------------------------*/
#footer
{
	clear:					both;
	margin:					16px 0px 0px;
	padding:				0em 1em;
	line-height:			31px;
	height:					31px;
	font-family:			arial,sans serif;
	font-size:				0.7em;
	color:					rgb(51,51,51);
	background-color:		rgb(242,242,242);
	padding:				0px 16px;

	text-align:				center;
}

#footer .divider
{

	color:					rgb(72,138,199);
}

#footer2
{
	clear:					both;
	font-family:			arial,sans serif;
	font-size:				10px;
	padding:				8px 16px;
	text-align:				right;
	margin-bottom:			50px;
	color:					rgb(153,153,153);
}

#footer2 a
{
	color:					rgb(153,153,153);
}

/*=========================================================================================================
//---------------------------------------------------------------------------------------------------------
//	Standard body styles
//---------------------------------------------------------------------------------------------------------
//=======================================================================================================*/
h1
{
	margin:					0px;
	padding:				0px;
	margin-bottom:			15px;

	font-family:			arial,sans-serif;
	font-weight:			bold;
	font-size:				23px;
	color:					#58585C;
}

h1 a,h1 a:hover
{
	text-decoration:		none;
	color:					#58585C!important;
}

h2
{
	margin:					0em;
	padding:				0px;
	
	font-family:			arial,sans serif;
	font-weight:			bold;
	font-size:				0.85em;
	color:					rgb(102,102,102);
}

h3
{
	margin:					1.7em 0em 0em 0em;
	line-height:			1.7em;
	font-family:			verdana,arial,sans serif;
	font-weight:			bold;
	font-size:				0.70em;
	color:					rgb(102,102,102);
}

/*	Standard body style	*/
.bodytext
{
	margin:					0em 0em 1.7em 0px;
	padding:				0px;
	line-height:			1.7em;
	font-family:			arial,sans serif;
	font-size:				.7em;
	color:					rgb(102,102,102);
}

.smalltext
{
	margin:					0em 0em 1.7em 0px;
	padding:				0px;
	line-height:			1.5em;
	font-family:			arial,sans serif;
	font-size:				.65em;
	color:					rgb(102,102,102);
}

.subhead
{
	line-height:			16px;
	font-family:			arial,sans serif;
	font-size:				1.2em;
	font-weight:			bold;
	color:					#4BAFAB;
}

.grayhead
{
	line-height:			16px;
	font-family:			arial,sans serif;
	font-weight:			bold;
	color:					#4BAFAB;
}



.bodytext td
{
	font-size:				11px;
}

a
{
	text-decoration:		none;
	color:					#2C9984;
}

a:hover
{
	color:					#2C9984;
	text-decoration:		underline;
}

blockquote
{
	margin:					1em 3em;
	border-top:				1px solid rgb(221,204,204);
	border-bottom:			1px solid rgb(221,204,204);
	padding:				0.5em 0em;
	font-family:			times new roman,times;
	font-size:				1.15em;
	font-style:				italic;
	line-height:			1.4em;
	color:					rgb(153,51,51);
}

.caption-right
{
	line-height:			1.7em;
	font-family:			verdana,arial,sans serif;
	font-size:				11px;
	color:					black;
	width:					200px;

	float:					right;
	margin:					0px 0px 20px 20px;
}

/*---------------------------------------------------------------------------------------------------------
//	Sidebar styles
//-------------------------------------------------------------------------------------------------------*/
td#right
{
	width:					156px;
	padding-left:			8px;
}

td#left
{
}

.sidebar
{
	line-height:			1.4em;
	font-family:			verdana,sans serif;
	font-size:				0.65em;
	color:					rgb(102,102,102);
}

#featurecontainer td
{
	padding-top:			7px;
}

/*=========================================================================================================
//	EXAMPLE	- remove or customize as needed
//=======================================================================================================*/
/*---------------------------------------------------------------------------------------------------------
//	Table Data
//-------------------------------------------------------------------------------------------------------*/
table.data
{
	border:					1px solid rgb(204,204,204);
}

table.data th
{
	padding:				0.25em 0.5em;
	background-color:		#4BAFAB;
	text-align:				left;
	font-weight:			bold;
	line-height:			16px;
	font-family:			arial,sans serif;
	font-size:				11px;
	color:					white;
}

table.data td
{
	background-color:		white;
	padding:				0.25em 0.5em;
	border-bottom:			1px solid rgb(204,204,204);
	text-align:				left;
		line-height:		16px;
	font-family:			arial,sans serif;
	font-size:				11px;
	color:					rgb(102,102,102);
	width:					200px;
}


td.eventsthumb
{
	text-align:					left;
	padding:					3px 10px 10px 10px;
}

td.eventsthumb img
{
	margin-bottom:				10px;
}

/*---------------------------------------------------------------------------------------------------------
//	Matrix Table Data
//-------------------------------------------------------------------------------------------------------*/
table.matrix
{
	border:					1px solid rgb(204,204,204);
}

table.matrix th
{
	padding:				0.25em 0.5em;
	background-color:		rgb(72,138,199);
	text-align:				left;
	font-weight:			bold;
	line-height:			16px;
	font-family:			arial,sans serif;
	font-size:				11px;
	color:					white;
}

table.matrix td
{
	background-color:		white;
	padding:				0.25em 0.5em;
	border-bottom:			1px solid rgb(204,204,204);
	text-align:				left;
		line-height:		16px;
	font-family:			arial,sans serif;
	font-size:				11px;
	color:					rgb(102,102,102);
}

/*=========================================================================================================
//	EXAMPLE	- remove or customize as needed
//=======================================================================================================*/
/*---------------------------------------------------------------------------------------------------------
//	Bread crumb
//-------------------------------------------------------------------------------------------------------*/
#breadcrumb
{
	width:					auto;
	height:					15px;
	line-height:			15px;
	padding:				5px 1.0em;
	white-space:			nowrap;
	font-family:			arial,sans serif;
	font-size:				11px;
	color:					rgb(102,102,102);
}

#breadcrumb a,
#breadcrumb a:hover
{
	text-decoration:		none;
	color:					#2C9984;
}

#breadcrumb .static
{
	font-weight:			bold;
}

#breadcrumb .divider
{
	padding:				0em 0.25em;
}

/*=========================================================================================================
//---------------------------------------------------------------------------------------------------------
//	DHTML menu styles
//---------------------------------------------------------------------------------------------------------
//=======================================================================================================*/
ul.menublock,ul.submenublock
{
	/*	Do not modify		----------------------------*/
	position:				absolute;
	z-index:				200;
	visibility:				hidden;
	margin:					0px;
	padding:				0px;
	list-style-type:		none;
	display:				none;
	
	/*	Customizeable options	------------------------*/
	width:					180px;
	border-bottom:			none;
}

/*	Do not modify	*/
ul.menublock li, ul.submenublock li
{
	display:				inline;
}

ul.menublock a,ul.submenublock a
{
	display:				block;
	width:					auto;
	height:					21px;
	border-bottom:			1px solid #93D0CC;
	padding:				0px 8px;
	line-height:			21px;
	white-space:			nowrap;
	font-family:			verdana,arial,sans serif;
	font-size:				10px;
	text-decoration:		none;
	background-color:		#4BB0AA;
	color:					white;
}

ul.submenublock a
{
	color:					white;
	height:					20px;
	line-height:			20px;
	
	background-color:		#3D8F89;
	border-bottom:			none;
}

.menublock a:hover,
.submenublock a:hover,
a.highlight
{
	text-decoration:		none;
	background-color:		#3D8F89;
	color: white!important;

}

/*	Makes arrow indicator for links with submenu	*/
a.showsub,
a.showsub:hover,
a.highlight
{
	background-image:		url( /images/menu_arrow.gif );
	background-position:	center right;
	background-repeat:		no-repeat;
}

/*	Menu item mouseover	*/
a.showsub:hover,
a.highlight
{
	background-image:		url( /images/menu_arrow.gif );
}



/*=========================================================================================================
//---------------------------------------------------------------------------------------------------------
//	MISCELLANEOUS DEFAULTS
//---------------------------------------------------------------------------------------------------------
//=======================================================================================================*/
/*	Used so that non-CSS browsers deliniate footer block from body content	*/
hr
{
	display:				none;
}

p
{
	margin:					0px;
	margin-left: 2px;
}

/*	Hidden elements	*/
.hdn
{
	display:				none;
}

/*	because HTML should have this as the default	*/
td
{
	vertical-align:			top;
	padding:				0px;
}

/*	prevent ugly purple borders around linked images	*/
img
{
	border:					0px;
}

img.thumb
{
	float:					left;
	margin:					0px 10px 10px 0px;
	clear:					left;
}


/*-------------------------------------------------------------------------------------------------------*/
/*	Google stats box
/*-------------------------------------------------------------------------------------------------------*/
.google-stats-box, .google-stats-box-max, .google-stats-box-mini
{
	background:				white;
	border:					1px solid red;
	z-index:				1000;
	display:				block;
	width:					auto;
	font-size:				10px;
	font-family:			verdana,arial,sans serif;
	height:					16px;
	font-weight:			normal;
}

.google-stats-box-max
{
	position:				absolute;
	top:					15px;
	right:					10px;
	width:					220px;
}

.google-stats-box-mini
{
	width:					auto;
	display:				inline;
	line-height:			16px;
	margin-left:			2px;
	margin-right:			2px;
/*	float:					left;
	clear:					right; */
}

.google-stats-box-table
{
	display:				none;
	font-size:				10px;
}

.text,
.column-header
{
	margin:					0em 0em 1.7em 0px;
	padding:				0px;
	line-height:			1.6em;
	font-family:			verdana,arial,sans serif;
	font-size:				11px;
	color:					rgb(119,119,119);
}

.column-header
{
	margin:				0em;
	padding:			0em;
	line-height:		18px;
	font-family:		trebuchet ms,verdana,arial,sans serif;
	font-weight:		bold;
	font-size:			13px;
	color:				#6688BB;
	margin-bottom:		5px;
}

.logobox
{
	border:					1px solid #E5E5E5;
	padding:				7px;
	margin-bottom:			15px;
}

.logobox table td
{
	text-align: center;
	padding: 10px;
}

.grayrule
{
	display: block;
	border-top: 1px solid #B9BBC7;
}

table.data tr.last td
{
	border-bottom: none;
}

#buttons
{
	margin-top: 52px;
	float: right;
	width: 235px;
	text-align: right;
}

#buttons img
{
	padding-right: 5px;
}


#topbuttons
{
	width: 235px;
	display: inline-block;
}

#topbuttons img
{
	padding-left: 5px;
}

/*	Install page styles */
#installbox
{
	width: 130px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

#manual
{
	clear: left;
}
